---
name: oer-informatik.de
creator:
  givenName: 
  familyName: "oer-informatik.de (H. Stein)"
publisher:
  givenName: 
  familyName: "oer-informatik.de (H. Stein)"
keywords:
  - "Projektmanagemen"
  - "Prince2"
description: German Language
inLanguage: de
# funder: "Wähle ..."
# subjectOf: "Wähle ..."
# dateModified xxx
# datePublished xxx
version: 2.0
license: https://creativecommons.org/licenses/by/4.0/deed.de
url: "https://oer-informatik.gitlab.io/***CHANGE NAME HERE***"
thumbnailUrl: https://oer-informatik.gitlab.io/uml/umlanwendungsfall/plantuml/11_aufhuebschen02.png
learningResourceType: "Modul"
